#Sun May 11 01:41:59 PDT 2025
com.example.wadi.app-main-5\:/drawable/acn.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\acn.png
com.example.wadi.app-main-5\:/drawable/ads.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ads.png
com.example.wadi.app-main-5\:/drawable/akwhitelogo.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\akwhitelogo.png
com.example.wadi.app-main-5\:/drawable/aok.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\aok.png
com.example.wadi.app-main-5\:/drawable/arj.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\arj.png
com.example.wadi.app-main-5\:/drawable/asst.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\asst.png
com.example.wadi.app-main-5\:/drawable/b11.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b11.png
com.example.wadi.app-main-5\:/drawable/b12.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b12.png
com.example.wadi.app-main-5\:/drawable/b13.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b13.png
com.example.wadi.app-main-5\:/drawable/b13s.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b13s.png
com.example.wadi.app-main-5\:/drawable/b13sb.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b13sb.png
com.example.wadi.app-main-5\:/drawable/b14.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b14.png
com.example.wadi.app-main-5\:/drawable/b15.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b15.png
com.example.wadi.app-main-5\:/drawable/b16.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b16.png
com.example.wadi.app-main-5\:/drawable/b17.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b17.png
com.example.wadi.app-main-5\:/drawable/b18.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b18.png
com.example.wadi.app-main-5\:/drawable/b19.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b19.png
com.example.wadi.app-main-5\:/drawable/b20.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\b20.png
com.example.wadi.app-main-5\:/drawable/button_login.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\button_login.xml
com.example.wadi.app-main-5\:/drawable/call.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\call.png
com.example.wadi.app-main-5\:/drawable/called.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\called.png
com.example.wadi.app-main-5\:/drawable/calls.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\calls.png
com.example.wadi.app-main-5\:/drawable/calls1.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\calls1.png
com.example.wadi.app-main-5\:/drawable/custom_dialog_background.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\custom_dialog_background.xml
com.example.wadi.app-main-5\:/drawable/del.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\del.png
com.example.wadi.app-main-5\:/drawable/download0.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\download0.png
com.example.wadi.app-main-5\:/drawable/download1.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\download1.png
com.example.wadi.app-main-5\:/drawable/download2.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\download2.png
com.example.wadi.app-main-5\:/drawable/edit_textbox.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\edit_textbox.xml
com.example.wadi.app-main-5\:/drawable/ff.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ff.png
com.example.wadi.app-main-5\:/drawable/go.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\go.png
com.example.wadi.app-main-5\:/drawable/homepage_block.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\homepage_block.xml
com.example.wadi.app-main-5\:/drawable/ic_institute.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_institute.xml
com.example.wadi.app-main-5\:/drawable/ic_launcher_background.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.wadi.app-main-5\:/drawable/ic_launcher_foreground.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.example.wadi.app-main-5\:/drawable/ic_logout.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_logout.xml
com.example.wadi.app-main-5\:/drawable/ic_notification.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_notification.png
com.example.wadi.app-main-5\:/drawable/ic_password.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_password.xml
com.example.wadi.app-main-5\:/drawable/ic_user.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_user.xml
com.example.wadi.app-main-5\:/drawable/imago.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\imago.png
com.example.wadi.app-main-5\:/drawable/iman.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\iman.png
com.example.wadi.app-main-5\:/drawable/io.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\io.png
com.example.wadi.app-main-5\:/drawable/locc.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\locc.png
com.example.wadi.app-main-5\:/drawable/loccu.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\loccu.png
com.example.wadi.app-main-5\:/drawable/log.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\log.png
com.example.wadi.app-main-5\:/drawable/loger.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\loger.png
com.example.wadi.app-main-5\:/drawable/logo.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logo.png
com.example.wadi.app-main-5\:/drawable/logomap.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logomap.png
com.example.wadi.app-main-5\:/drawable/logot.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logot.png
com.example.wadi.app-main-5\:/drawable/logou.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logou.png
com.example.wadi.app-main-5\:/drawable/los.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\los.png
com.example.wadi.app-main-5\:/drawable/love.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\love.png
com.example.wadi.app-main-5\:/drawable/lsar.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\lsar.png
com.example.wadi.app-main-5\:/drawable/map.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\map.png
com.example.wadi.app-main-5\:/drawable/map1.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\map1.png
com.example.wadi.app-main-5\:/drawable/mar.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\mar.png
com.example.wadi.app-main-5\:/drawable/marmap.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\marmap.png
com.example.wadi.app-main-5\:/drawable/mll.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\mll.png
com.example.wadi.app-main-5\:/drawable/nav_about.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\nav_about.png
com.example.wadi.app-main-5\:/drawable/nav_home.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\nav_home.png
com.example.wadi.app-main-5\:/drawable/nav_settings.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\nav_settings.png
com.example.wadi.app-main-5\:/drawable/nav_share.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\nav_share.png
com.example.wadi.app-main-5\:/drawable/oof.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\oof.png
com.example.wadi.app-main-5\:/drawable/ool.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ool.png
com.example.wadi.app-main-5\:/drawable/oon.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\oon.png
com.example.wadi.app-main-5\:/drawable/oon5.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\oon5.png
com.example.wadi.app-main-5\:/drawable/pass.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\pass.png
com.example.wadi.app-main-5\:/drawable/profilebkg.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\profilebkg.png
com.example.wadi.app-main-5\:/drawable/r1.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r1.png
com.example.wadi.app-main-5\:/drawable/r2.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r2.png
com.example.wadi.app-main-5\:/drawable/r40.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r40.png
com.example.wadi.app-main-5\:/drawable/r41.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r41.png
com.example.wadi.app-main-5\:/drawable/r42.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r42.png
com.example.wadi.app-main-5\:/drawable/r43.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r43.png
com.example.wadi.app-main-5\:/drawable/r50.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\r50.png
com.example.wadi.app-main-5\:/drawable/s1.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\s1.png
com.example.wadi.app-main-5\:/drawable/s2.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\s2.png
com.example.wadi.app-main-5\:/drawable/s3.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\s3.png
com.example.wadi.app-main-5\:/drawable/s4.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\s4.png
com.example.wadi.app-main-5\:/drawable/save.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\save.png
com.example.wadi.app-main-5\:/drawable/ser.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ser.png
com.example.wadi.app-main-5\:/drawable/sermap.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\sermap.png
com.example.wadi.app-main-5\:/drawable/shar.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\shar.png
com.example.wadi.app-main-5\:/drawable/soc.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\soc.png
com.example.wadi.app-main-5\:/drawable/ss.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ss.png
com.example.wadi.app-main-5\:/drawable/star.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\star.png
com.example.wadi.app-main-5\:/drawable/stars.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\stars.png
com.example.wadi.app-main-5\:/drawable/sud.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\sud.png
com.example.wadi.app-main-5\:/drawable/sudan.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\sudan.png
com.example.wadi.app-main-5\:/drawable/sup.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\sup.png
com.example.wadi.app-main-5\:/drawable/tim.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\tim.png
com.example.wadi.app-main-5\:/drawable/uc.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\uc.png
com.example.wadi.app-main-5\:/drawable/ul.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ul.png
com.example.wadi.app-main-5\:/drawable/user.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\user.png
com.example.wadi.app-main-5\:/drawable/vcv.png=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\vcv.png
com.example.wadi.app-main-5\:/menu/bottom_menu.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\bottom_menu.xml
com.example.wadi.app-main-5\:/menu/menu_main.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main.xml
com.example.wadi.app-main-5\:/menu/menu_main2.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main2.xml
com.example.wadi.app-main-5\:/menu/menu_main3.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main3.xml
com.example.wadi.app-main-5\:/menu/menu_main4.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main4.xml
com.example.wadi.app-main-5\:/menu/menu_main_mar.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main_mar.xml
com.example.wadi.app-main-5\:/menu/menu_main_ser.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main_ser.xml
com.example.wadi.app-main-5\:/menu/menu_main_user.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main_user.xml
com.example.wadi.app-main-5\:/menu/menu_main_worker.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\menu_main_worker.xml
com.example.wadi.app-main-5\:/menu/navigationmenus.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\navigationmenus.xml
com.example.wadi.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.wadi.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.wadi.app-main-5\:/mipmap-hdpi/ic_launcher.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.wadi.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.wadi.app-main-5\:/mipmap-mdpi/ic_launcher.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.wadi.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.wadi.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.wadi.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.wadi.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.wadi.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.wadi.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.wadi.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.wadi.app-main-5\:/xml/backup_rules.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.wadi.app-main-5\:/xml/data_extraction_rules.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.example.wadi.app-main-5\:/xml/network_security_config.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\network_security_config.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_about_app.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_about_app.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_change_password.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_change_password.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_change_profile.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_change_profile.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_clothing.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_clothing.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_dashboard.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_dashboard.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_home.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_home.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_home2.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_home2.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_home3.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_home3.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_home_999.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_home_999.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_item.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_item.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_login.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_login.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_main.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_main2.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main2.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_markets.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_markets.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_mservices.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_mservices.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_register.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_register.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_services_detils.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_services_detils.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_settings_user.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_settings_user.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_splash.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_splash.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_update_profile.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_update_profile.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_user_on_map.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_user_on_map.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_user_order.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_user_order.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_welcome.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_welcome.xml
com.example.wadi.app-packageDebugResources-2\:/layout/activity_workers.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_workers.xml
com.example.wadi.app-packageDebugResources-2\:/layout/cur_order.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\cur_order.xml
com.example.wadi.app-packageDebugResources-2\:/layout/custom_alert_dialog.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\custom_alert_dialog.xml
com.example.wadi.app-packageDebugResources-2\:/layout/custom_toolbar.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\custom_toolbar.xml
com.example.wadi.app-packageDebugResources-2\:/layout/detils_services.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\detils_services.xml
com.example.wadi.app-packageDebugResources-2\:/layout/fragment_market.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\fragment_market.xml
com.example.wadi.app-packageDebugResources-2\:/layout/fruit_item.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\fruit_item.xml
com.example.wadi.app-packageDebugResources-2\:/layout/grid_view_items.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\grid_view_items.xml
com.example.wadi.app-packageDebugResources-2\:/layout/home_market.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\home_market.xml
com.example.wadi.app-packageDebugResources-2\:/layout/home_order.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\home_order.xml
com.example.wadi.app-packageDebugResources-2\:/layout/home_services.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\home_services.xml
com.example.wadi.app-packageDebugResources-2\:/layout/list_item.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\list_item.xml
com.example.wadi.app-packageDebugResources-2\:/layout/list_item2.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\list_item2.xml
com.example.wadi.app-packageDebugResources-2\:/layout/list_item3.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\list_item3.xml
com.example.wadi.app-packageDebugResources-2\:/layout/list_item4.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\list_item4.xml
com.example.wadi.app-packageDebugResources-2\:/layout/movie_list_item.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\movie_list_item.xml
com.example.wadi.app-packageDebugResources-2\:/layout/mylist_gm.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\mylist_gm.xml
com.example.wadi.app-packageDebugResources-2\:/layout/new_mange.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\new_mange.xml
com.example.wadi.app-packageDebugResources-2\:/layout/new_mange2.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\new_mange2.xml
com.example.wadi.app-packageDebugResources-2\:/layout/new_market.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\new_market.xml
com.example.wadi.app-packageDebugResources-2\:/layout/new_order.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\new_order.xml
com.example.wadi.app-packageDebugResources-2\:/layout/old_mange.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\old_mange.xml
com.example.wadi.app-packageDebugResources-2\:/layout/old_market.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\old_market.xml
com.example.wadi.app-packageDebugResources-2\:/layout/old_order.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\old_order.xml
com.example.wadi.app-packageDebugResources-2\:/layout/old_services.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\old_services.xml
com.example.wadi.app-packageDebugResources-2\:/layout/row_item.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\row_item.xml
com.example.wadi.app-packageDebugResources-2\:/layout/single_list_item.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\single_list_item.xml
com.example.wadi.app-packageDebugResources-2\:/layout/tab_bar.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\tab_bar.xml
com.example.wadi.app-packageDebugResources-2\:/layout/tab_bar_ms.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\tab_bar_ms.xml
com.example.wadi.app-packageDebugResources-2\:/layout/tab_bar_serv.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\tab_bar_serv.xml
com.example.wadi.app-packageDebugResources-2\:/layout/tab_worker.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\tab_worker.xml
com.example.wadi.app-packageDebugResources-2\:/layout/worker_order_detils.xml=D\:\\App\\Worker\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\worker_order_detils.xml
